Subject: Re: CCL:dual-core Opteron 275 performance

From: chburger %x% aci.unizh.ch
Date: Fri, 1 Jul 2005 12:13:32 +0200 (CEST)

Hi,

are these the values for the Gaussian provided binary version
or pgroup compiled?

In my own tests I saw a 2x+ performance advantage of the Xeon over the 
Opteron using a binary compiled with the Intel Fortran compiler on the 
Xeon and the Gaussian provided binary on the Opteron. Unfortunately
I could not achieve a more fair comparison so far, since the Opteron 
binary would not run on an EM64T Xeon and I have been unable so far
to compile G03 for the Opteron with the Intel compiler (I do not have
a current version of the pgroup compiler).

Regards,

Peter

P.S. Did you receive my fax & money for your AOMIX program 
(burger %x% chemie.uni-hamburg.de)? This is still my old account from
Zuerich.
> 
> To add to the discussion about the performance of new dual-core
> processors for computational chemistry applications,
> 
> the comparison of Intel and AMD dual-CPU based computers is shown at:
> 
> http://www.sg-chem.net/cluster/
> 
> As can be seen from the graph, the Gaussian 03 execution speed (test job
> 397) on dual-core dual-CPU Opteron 275 workstation is faster by a factor of 1.95
> as compared to the dual-CPU Xeon 3.2GHz 800MHz FSB machine.
> 
> -----------------
> 
> I would like to thank Ed Gasiorowski (AMD) and Mike Fay (Colfax
> International) for their support.
> 
> Serge Gorelsky
> 
> ----------------------------------------------------------------
>  Dr S.I. Gorelsky, Department of Chemistry, Stanford University
>  Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
>  Phone: (650) 723-0041. Fax: (650) 723-0852.
> ----------------------------------------------------------------
> 
> 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY %x% ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST %x% ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>